{% extends 'base.html' %}

{% block current_page %}{{ racer.name }}{% endblock %}

{% block content %}<header>
	<h1>{{ racer.name }}</h1>
</header>
<main>
	<a href="{{ url_for('racer.list_') }}">{{ gettext("Back to listing") }}</a>

	<section>
		<p>
			{{ gettext("Number: ") }}{{ racer.number }}<br>
			{{ gettext("Time: ") }}{{ racer.time }}
		</p>

		<section>
			<a href="{{ url_for('racer.delete', id_=racer.id) }}">{{ gettext("Delete this racer") }}</a>
			{{ gettext(" or ") }}
			<a href="{{ url_for('racer.edit', id_=racer.id) }}">{{ gettext("Update information") }}</a>
		</section>
	</section>
</main>{% endblock %}
